Bug 244628 - sun12x22 font missing unicode mapping table
sun12x22 font missing unicode mapping table
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kbd (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Vitezslav Crhonek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 01:54 EDT by David Woodhouse
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.12-22.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 12:58:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fixed font (2.68 KB, application/octet-stream)
2007-06-18 01:54 EDT, David Woodhouse
no flags Details

  None (edit)
Description David Woodhouse 2007-06-18 01:54:56 EDT
http://dev.laptop.org/ticket/1653
Comment 1 David Woodhouse 2007-06-18 01:54:56 EDT
Created attachment 157257 [details]
fixed font
Comment 2 Bernie Innocenti 2007-07-02 13:45:52 EDT
Could we please have it in an F7 update?
Comment 3 Fedora Update System 2007-07-03 12:18:44 EDT
kbd-1.12-22.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-07-16 12:58:47 EDT
kbd-1.12-22.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.